en:
  lorenz-knorr:
    chapter-2:
      c: 2
      title: "“We were warned”"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,21"
          to: "00:00:03,24"
          text: "These preparations that we were able to make"
        sequence-2:
          s: 2
          from: "00:00:03,24"
          to: "00:00:09,12"
          text: "before German fascism marched into the German areas of Czechoslovakia,"
        sequence-3:
          s: 3
          from: "00:00:09,12"
          to: "00:00:11,00"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:11,00"
          to: "00:00:24,11"
          text: "they had become relevant after German fascism got rid of the Austrian cleric-fascism in 1934"
        sequence-5:
          s: 5
          from: "00:00:24,11"
          to: "00:00:29,17"
          text: "and replaced it by the Nazi regime and then proclaimed the ‘Großdeutsches Reich’ (Greater German Reich)."
        sequence-6:
          s: 6
          from: "00:00:29,17"
          to: "00:00:32,25"
          text: "That took place on the 12th and 13th March 1938."
        sequence-7:
          s: 7
          from: "00:00:32,25"
          to: "00:00:33,18"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:33,18"
          to: "00:00:38,29"
          text: "Ever since then we knew that the next victim would be Czechoslovakia,"
        sequence-9:
          s: 9
          from: "00:00:38,29"
          to: "00:00:43,04"
          text: "the last democratic stronghold in central Europe."
        sequence-10:
          s: 10
          from: "00:00:43,04"
          to: "00:00:54,24"
          text: "That meant we had enough room to prepare ourselves for the illegal work,"
        sequence-11:
          s: 11
          from: "00:00:54,24"
          to: "00:01:02,03"
          text: "the anti-fascist fight from March 1938 until the Munich Agreement on 29th September 1938."
        sequence-12:
          s: 12
          from: "00:01:02,03"
          to: "00:01:03,06"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:03,06"
          to: "00:01:09,23"
          text: "That made the difference between the anti-fascist fight in the German areas of Czechoslovakia,"
        sequence-14:
          s: 14
          from: "00:01:09,23"
          to: "00:01:12,06"
          text: "which are now called ‘Sudetenland’,"
        sequence-15:
          s: 15
          from: "00:01:12,06"
          to: "00:01:15,27"
          text: "and the fight of the German and Austrian anti-Fascists"
        sequence-16:
          s: 16
          from: "00:01:15,27"
          to: "00:01:20,01"
          text: "who did neither have these experiences, nor these preparation times."
        sequence-17:
          s: 17
          from: "00:01:20,01"
          to: "00:01:20,28"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:20,28"
          to: "00:01:26,20"
          text: "Therefore the efficiency of our fight was higher."
        sequence-19:
          s: 19
          from: "00:01:26,20"
          to: "00:01:30,11"
          text: "There were no party obligations to take part in the resistance."
        sequence-20:
          s: 20
          from: "00:01:30,11"
          to: "00:01:35,11"
          text: "It was a voluntary decision whether or not you put up a fight,"
        sequence-21:
          s: 21
          from: "00:01:35,11"
          to: "00:01:43,07"
          text: "whether you would take the risk to stand with one foot in the grave."
        sequence-22:
          s: 22
          from: "00:01:43,07"
          to: "00:01:44,04"
          text: ~
        sequence-23:
          s: 23
          from: "00:01:44,04"
          to: "00:01:47,00"
          text: "This decision had to be made by everyone alone."
